﻿/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */
a:not([href]):not([tabindex]) {
    color: black;
    text-decoration: none;
}
.tbk__title {

    text-align: center;
}
.some-css-selector {
    font-size: 13px;
}

.main-nav > ul > li > a {
    font-size: 16px;
    color: black;
    text-shadow: 1px 2px 5px #978383;
    font-weight: bold;
}
.site-header {
    background: #ffffff;
    border: 0;
}
@media (min-width: 992px) {
    .main-nav > ul > li.active > a, .main-nav > ul > li > a:hover, .main-nav > ul > li:hover > a {
    text-decoration: none;
    color: #000;
}
}



.site-header .site-header-top-wrapper {

    padding-top: 6px;
}




/*geri sayım sayacı*/
.ud_counter ul li {
    display: inline-block;
    margin: 0 8px -6px 0;
    font-size: 28px;
    font-weight: 700;
    padding: 0px 0;
    width: 90px;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 2px;
    color: aliceblue;
}

    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -2px;
        line-height: 1;
        margin-bottom: 15px;
    }


.page-subheader {
    min-height: 250px;
    background-color: #066fd9;
}

    .page-subheader .ph-content-wrap {
        padding-top: 175px;
    }

    .page-subheader .ph-content-wrap {
        width: 100%;
        height: 100px;
        min-height: 100px;
    }








/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */


/** Higher screens+ **/
@media only screen and (min-width : 1921px) {
}


/** Desktop+ **/
@media (min-width: 1200px) {
}


/** Laptop **/
@media (max-width: 1200px) {
}


/** Laptop+ **/
@media (min-width: 991px) {
}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {
}


/** Large Tablets **/
@media (max-width: 992px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 40px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader .ph-content-wrap {
        padding-top: 1px;
    
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }



        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }



    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }
    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }



}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 0px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader .ph-content-wrap {
        padding-top: 1px;
   
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }


        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }

    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }


}


/** Tablets+  **/
@media (min-width: 768px) {
}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 0px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader .ph-content-wrap {
        padding-top: 1px;
  
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }
        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }



    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 0px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader .ph-content-wrap {
        padding-top: 1px;
  
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }
        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }



    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 0px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }
        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }


    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {
    .slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }

    .flex-caption-wrapper {
        position: initial;
    }

    .pt-40 {
        padding-top: 0px !important;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .page-subheader {
        min-height: 0px;
        background-color: #066fd9;
    }
        .page-subheader .ph-content-wrap {
            width: 100%;
            height: 100px;
            min-height: 100px;
        }


    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }


}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
    /*.slick--showOnMouseover .hg_simple_carousel-pagination.ssl--has-thumbs {
        opacity: 0;
        display: none;
    }
    .flex-caption-wrapper {
        position: initial;
    }
    .pt-40 {
        padding-top: 0px !important;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }*/
}


@media (min-width: 992px) .main-nav > ul > li > a {
    position: relative;
    padding: 6px 10px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    z-index: 1;
    font-weight: 400;
    -webkit-transition: padding .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: padding .2s ease-in-out, transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2rem;
    line-height: 1.7;
    color: #535353;
    background-color: #fbfbfb;
}

.style3 .action_box_inner:after {
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, 0.2);
    width: 90%;
    height: 30%;
    display: block;
    border-radius: 4px;
    -webkit-transform: skewY(-2deg);
    -ms-transform: skewY(-2deg);
    transform: skewY(2deg);
    right: 0%;
    top: -33px;
    z-index: -1;
}

.hoverBorderWrapper img {
    max-width: 100%;
    box-sizing: border-box;
    border-radius: 2px;
    width: 100%;
    position: relative;
    width: 80px;
}

.main-nav > ul > li > a {
    padding: 10px 5px;
}





.site-header-main-center {
    margin-right: auto;
    margin-left: 10px;
}




.main-nav > ul > li > a {
    font-size: 14px;
    color: black;
    text-shadow: 1px 2px 5px #978383;
}





.main-nav > ul > li.menu-item-has-children > a:after {
    content: '';
    opacity: 1;
    position: inherit;
    height: 1px;
    width: 7px;
    bottom: 3px;
    left: 17px;
    background-color: rgba(255,255,255,.4);
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

.popover {
    position: inherit;
}



/*autocomplate için*/
.input-group-addon {
    display: none;
}

.floatlabel-wrapper {
    display: contents;
}
/*autocomplate için*/
#footer {
    background: #2f2f2f;
    padding: 15px 0 20px;
    color: #d5d5d5;
    border-top: 4px solid #fff;
    position: relative;
}


.main-nav .hg_mega_container li a.zn_mega_title, .main-nav div.hg_mega_container ul li:last-child > a.zn_mega_title {
    font-size: 0.9rem;
    padding-left: 0;
    line-height: 18px;
    padding-right: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 12px 0px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
    border-bottom-color: rgba(0, 0, 0, 0.1);
}

.site-header .kl-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 170%;
    opacity: .6;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,transparent));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
    background: linear-gradient(to bottom, rgb(0, 0, 0) 0%,#fffcfc29 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}


.kl-ioscaption--style4 .title_small {
    font-size: 26px;
}

.btn-group-lg > .btn, .btn-lg {
    padding: 13px 13px;
    font-size: 18px;
    line-height: 1.3333333;
}



@media only screen and (max-width : 480px) {
    /* Style 4 */
    .kl-ioscaption--style4 .title_small {
        display: inherit;
    }

    .btn-group-lg > .btn, .btn-lg {
        padding: 4px 6px;
        font-size: 18px;
        line-height: 1.3333333;
        margin-top: 6PX !important;
    }


    .ud_counter ul li p {
        display: block;
        font-size: 13px;
        margin-top: -5px;
        line-height: 1;
        margin-bottom: 13px;
    }

    .ud_counter ul li {
        display: inline-block;
        margin: -6px 1px 10px 5px;
        font-size: 18px;
        font-weight: 700;
        padding: 0px 0px;
        width: 67px;
        text-align: center;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 2px;
        color: aliceblue;
    }

    .ud_counter ul {
        display: inline-block;
        padding: 0;
        list-style: none;
        margin-left: 27px;
    }

}

.ui-autocomplete {
    position: relative !important;
    width: fit-content;
}


.hoverBorderWrapper img {
    max-width: 100%;
    box-sizing: border-box;
    border-radius: 2px;
    width: 100%;
    position: relative;
}


.sidebar .mfp-gallery {
    overflow: hidden;
    height: 150px;
}

.mfp-gallery.images .hoverBorder {
    margin-bottom: 3px;
}

.sidebar .mfp-gallery.images img {
    height: 70px;
    width: 95px;
}

.son-haberler .hoverBorder {
    margin-bottom: 3px;
}

.sidebar {
    box-shadow: 0 0px 7px 0px rgba(0, 0, 0, 0.15);
}

.flex-label {
    max-width: 500px;
}


#totop:before {
    position: absolute;
    content: "\f062";
    top: 10px;
    left: 50%;
    margin-left: -6px;
    font-size: 13px;
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 900;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fun-fact .fun-number {
    font-size: 50px;
    font-weight: 300;
    color: #ffffff;
    line-height: 50px;
    height: 80px;
    display: block;
}

.fun-fact .fun-thing {
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.4;
    display: block;
    position: relative;
    margin-top: 0px;
}

.style3 .action_box_inner {
    background-color: #CD2122;
    position: relative;
    padding: 18px;
    border-radius: 6px;
    z-index: 1;
}

.latest_posts.style2 ul.posts li {
    padding-top: 25px;
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 25px;
}


/*.site-header {
    background: #e6f0fa;
    border: 0;
    box-shadow: none;
    height: auto;

    box-shadow: 0px 5px 10px -7px rgba(0,0,0,0.75);
}
    .site-header .kl-header-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 170%;
        opacity: .6;
        pointer-events: none;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,transparent));
        background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
        background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
        background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,transparent 100%);
        background: linear-gradient(to bottom, rgb(0, 0, 0) 0%,#ffffff29 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
    }
.site-logo {
    display: inline-block;
    margin-bottom: 13px;
}*/

​

